@media screen and (min-width: 1024px) {
@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: local("Montserrat Regular"), url("fonts/Montserrat-Regular.woff2") format("woff2"), url("fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;  
}


@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: local("Montserrat Medium"), url("fonts/Montserrat-Medium.woff2") format("woff2"), url("fonts/Montserrat-Medium.woff") format("woff");  
  font-weight: 500;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: local("Montserrat Bold"), url("fonts/Montserrat-Bold.woff2") format("woff2"), url("fonts/Montserrat-Bold.woff") format("woff");  
  font-weight: 700;  
}

}